<!--
@import url('https://fonts.googleapis.com/css2?family=La+Belle+Aurore&family=Gabriela&family=Noto+Sans+JP&display=swap');

@font-face{
font-family: XANOΎ©;
src: url('https://cdn.leafscape.be/XANO-mincho/XANO-mincho_web.woff2')
     format("woff2");}

* {margin:0;
padding:0;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;}

body{
font-family:'Gabriela', 'Noto Sans JP', 'Yu Gothic', 'YuGothic', 'ΰSVbN', 'Hiragino Kaku Gothic Pro', CI, Meiryo, sans-serif;
font-size:14px;
color:#0A0A02;
line-height:1.8;
background:#E1DCD9;
-webkit-text-size-adjust:100%;}

figure{
top:0;
left:0;
content:'';
z-index:-1;
display:block;
position:fixed;
width:100%;
height:0;
padding-top:calc(400 / 600 * 100%);
/*calc(ζ³  ζ‘ ~ 100%)*/
background:linear-gradient(rgba(225,220,217,0) 50%, rgba(225,220,217,1)), url('SΜwiζURL') center no-repeat;
-moz-background-size:cover;
-webkit-background-size:cover;
background-size:cover;}

a{
color: #945434;
text-decoration:none;
border-bottom:1px solid #945434;}

a:hover {
color: #D2A575;
text-decoration:none;
border-bottom:1px solid #D2A575;}

header{
margin:0 auto;
padding:20px;
height:230px;}

h1{
font-family:'La Belle Aurore', 'XANOΎ©', 'Yu Gothic', 'YuGothic', 'ΰSVbN', 'Hiragino Kaku Gothic Pro', CI,Meiryo,cursive,sans-serif;
text-align:left;
color:#FFFFFF;
font-size:24px;
margin:1em auto;
padding:0.5em auto;
font-weight:normal;}

h2 {
font-family:'La Belle Aurore', 'XANOΎ©', 'Yu Gothic', 'YuGothic', 'ΰSVbN', 'Hiragino Kaku Gothic Pro', CI,Meiryo,cursive,sans-serif;
text-align:center;
color: #414143;
font-size:14px;
position: relative;
margin: 1em auto;
padding: 0 .5em;
width:50%;
border-bottom: 1px solid #A67F78;}

h2::after {
position:absolute;
top: .4em;
left: 1em;
z-index: 2;
content: '';
width: 12px;
height: 12px;
background-color: #A67F78;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);}

h3 {
font-family:'La Belle Aurore', 'XANOΎ©', 'Yu Gothic', 'YuGothic', 'ΰSVbN', 'Hiragino Kaku Gothic Pro', CI,Meiryo,cursive,sans-serif;
text-align:center;
font-size:18px;
margin:1em auto;
padding:0.5em auto;}

.new{
color:#FF6C6C;
font-weight:bold;
border-bottom:1px solid #FF6C6C;}

mark{
padding:0 0.5em;
background:#E1A37F;}

strong{
color:#FF6C6C;
font-weight:bold;}

.tx{
text-align:left;
display:inline-block;
margin:0.2em 0.5em 0.5em 0.2em;
padding:0.2em 0.5em;
background:#D2A575;}

nav {
font-size:16px;
text-align:left;
margin:4em auto 0;}

nav li{
list-style-type:none;
display:inline-block;
padding:0.3em 0.8em;}

nav li a{
color:#FFFFFF;
border-bottom:1px solid #FFFFFF;}

main{
max-width:700px;
margin:3em auto 0;
padding:0 0.7em;}

section{
margin:1em auto;
padding:0.625em 0.5em;
background:rgba(255,255,255,0.8);}

section span{
text-align:left;
margin:0.5em auto;
display:inline-block;}

ul{
color:#945434;
text-align:left;
font-size:14px;
line-height:1.8;
margin:0.2em auto 0.6em 0.5em;
padding:0 0.7em 0 0.5em;
list-style-position:inside;
counter-reset:number 0;}

ul li{
position:relative;
margin:0.2em auto;
padding:0 auto;
list-style-type:none;}

ul li:before{
position:absolute;
display:inline-block;
padding:0.1em 0.3em;
counter-increment:number 1;
content:counter(number, decimal-leading-zero) ".";}

ul li a{
margin:0.1em auto;
padding:0 0 0 2em;}

ol {
text-align:center;
margin:0 auto;
list-style-type:none;
list-style-position:inside;}

ol li{
padding:0.1em 0.5em;
display:inline-block;}

#wrp{
width:90%;
margin:2em auto 0;
padding:0.5em auto;}

article{
font-size:14px;
text-align:left;
margin:3em auto;
padding:0.5em auto;}

article p{
width:75%;
font-size:14px;
text-align:left;
margin:1em auto 0;
padding:0.6em 0.2em;
border-top:1px solid #945C34;}

.line,.line:before,.line:after{
margin:0 auto;
background:#000000;
height:1px;
width:40px;}

.line{
border:0;
position:relative;
margin:30px auto;
padding:30px auto;}

.line:before,.line:after{
content:'';
display:block;
position:absolute;}

.line:before{top:-6px;}

.line:after{top:6px;}

.change{
font-size:16px;
margin:1em auto;
padding:0.5em auto;
text-align:center;
letter-spacing:normal;}

bottom{display:none;}

footer{
font-size:15px;
text-align:center;
width:80%;
margin:1em auto 0;
padding:0.5em auto;}

textarea,input[type] {
color:#0A0A02;
text-align:center;
margin:0.5em 0.2em;
padding:0.8em 0.5em;
box-shadow:none;
background:#FCFAF8;
border:none;
border:1px solid #0A0A02;
-webkit-border-radius:0;
border-radius:0;
-webkit-appearance:none;}

textarea {
width:200px;
height:70px;}

input[type=text] {width:80px;}

input[type=submit] {
width:60px;
line-height:1.2;}

@media screen and (min-width:601px) {
header{
flex-basis:50%;
margin:0 auto;
padding:1em;
height:230px;
text-align:center;}

h1{
font-family:'La Belle Aurore', 'ΤΎ©', 'Yu Gothic', 'YuGothic', 'ΰSVbN', 'Hiragino Kaku Gothic Pro', CI,Meiryo,cursive,sans-serif;
text-align:center;
color:#FFFFFF;
font-size:24px;
margin:1em auto;
padding:0.5em auto;
font-weight:normal;}

nav {
font-size:16px;
text-align:center;
margin:4em auto 0;}

nav li{
list-style-type:none;
display:inline-block;
padding:0.3em 0.8em;}

nav li a{
color:#FFFFFF;
border-bottom:1px solid #FFFFFF;}

main{
max-width:800px;
height:auto;
margin:2em auto
padding:0 0.5em;
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
justify-content: space-around;}

section{
flex-basis:42%;
display:block;
position:relative;
text-align:justify;
word-break:break-all;
margin:1em auto;
padding:0.625em 0;
background:rgba(255,255,255,0.8);
box-shadow:0 3px 5px rgba(0, 0, 0, 0.14);
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;}

section p{
text-align:left;
margin:1em auto 0;
padding:0.6em 0.2em;}

section:last-child{margin-bottom:0;}

#wrp{margin:1em auto 0;}

article{
max-width:800px;
font-size:14px;
text-align:left;
width:80%;
margin:2em auto 0;
padding:0.5em auto;}

article p{
font-size:14px;
text-align:left;
width:50%;
margin:2em auto;
padding:0.5em;
border-top:1px solid #945C34;}}

@media screen and (min-width:1024px) {
main{max-width:1000px;}}
-->